### Enumeration

# FwupdPlugin FirmwareExportFlags

#### Declaration

    flags FwupdPlugin.FirmwareExportFlags

#### Description

No description available.

#### Members

`FU_FIRMWARE_EXPORT_FLAG_NONE`

  No description available.

  - Value: `0`
  - Available since: 1.0
`FU_FIRMWARE_EXPORT_FLAG_INCLUDE_DEBUG`

  No description available.

  - Value: `1`
  - Available since: 1.0
`FU_FIRMWARE_EXPORT_FLAG_ASCII_DATA`

  As UTF-8 strings.

  - Value: `2`
  - Available since: 1.0
`FU_FIRMWARE_EXPORT_FLAG_SORTED`

  No description available.

  - Value: `4`
  - Available since: 1.0